Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058012 - PRD34 - [RFE] port dwh installer to otopi
Summary: PRD34 - [RFE] port dwh installer to otopi
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: 3.4.0
Assignee: Alon Bar-Lev
QA Contact: Barak Dagan
URL:
Whiteboard: integration
Depends On: 967350
Blocks: 975680 1030466 1057239 rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-01-26 12:53 UTC by Itamar Heim
Modified: 2014-09-18 12:24 UTC (History)
13 users (show)

Fixed In Version: ovirt-3.4.0-beta3
Doc Type: Enhancement
Doc Text:
With this update, configuration of the Data Warehouse feature is now performed via the engine-setup command.
Clone Of: 967350
Environment:
Last Closed: 2014-06-09 15:18:02 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0601 normal SHIPPED_LIVE rhevm-dwh 3.4 bug fix and enhancement update 2014-06-09 19:15:53 UTC
oVirt gerrit 23124 None None None Never

Comment 2 Barak Dagan 2014-02-25 16:22:50 UTC
verified on 

ovirt-engine-3.4.0-0.11.beta3.el6.noarch

ovirt-engine-dwh-3.4.0-0.3.el6.noarch
ovirt-engine-dwh-setup-3.4.0-0.3.el6.noarch

ovirt-engine-reports-3.4.0-0.3.beta3.el6.noarch
ovirt-engine-reports-setup-3.4.0-0.3.beta3.el6.noarch

jasperreports-server-5.5.0-7.el6.noarch

Comment 3 errata-xmlrpc 2014-06-09 15:18:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0601.html


Note You need to log in before you can comment on or make changes to this bug.